'name': 'cob_calibration'
'packages':
  'cob_calibration_executive':
    'authors': 'Sebastian Haug'
    'brief': 'cob_calibration_executive'
    'license': 'LGPL'
    'name': 'cob_calibration_executive'
    'repository-actual': 'cob_calibration'
    'rosinstall':
      'git': &id001
        'local-name': 'cob_calibration'
        'uri': 'https://github.com/ipa320/cob_calibration.git'
        'version': 'cob_calibration-0.1.0'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'cob_calibration'
          'uri': 'https://github.com/ipa320/cob_calibration.git'
          'version': 'release_electric'
      'distro':
        'git':
          'local-name': 'cob_calibration'
          'uri': 'https://github.com/ipa320/cob_calibration.git'
          'version': 'electric'
      'release':
        'git': *id001
    'stack': 'cob_calibration'
    'url': 'http://ros.org/wiki/cob_calibration_executive'
    'vcs_uri': 'https://github.com/ipa320/cob_calibration.git'
  'cob_calibration_msgs':
    'authors': 'Vijay Pradeep, Sebastian Haug'
    'brief': 'cob_calibration_msgs'
    'license': 'BSD'
    'name': 'cob_calibration_msgs'
    'repository-actual': 'cob_calibration'
    'rosinstall':
      'git': &id002
        'local-name': 'cob_calibration'
        'uri': 'https://github.com/ipa320/cob_calibration.git'
        'version': 'cob_calibration-0.1.0'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'cob_calibration'
          'uri': 'https://github.com/ipa320/cob_calibration.git'
          'version': 'release_electric'
      'distro':
        'git':
          'local-name': 'cob_calibration'
          'uri': 'https://github.com/ipa320/cob_calibration.git'
          'version': 'electric'
      'release':
        'git': *id002
    'stack': 'cob_calibration'
    'url': 'http://ros.org/wiki/cob_calibration_msgs'
    'vcs_uri': 'https://github.com/ipa320/cob_calibration.git'
  'cob_calibration_srvs':
    'authors': 'Sebastian Haug'
    'brief': 'cob_calibration_srvs'
    'license': 'LGPL'
    'name': 'cob_calibration_srvs'
    'repository-actual': 'cob_calibration'
    'rosinstall':
      'git': &id003
        'local-name': 'cob_calibration'
        'uri': 'https://github.com/ipa320/cob_calibration.git'
        'version': 'cob_calibration-0.1.0'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'cob_calibration'
          'uri': 'https://github.com/ipa320/cob_calibration.git'
          'version': 'release_electric'
      'distro':
        'git':
          'local-name': 'cob_calibration'
          'uri': 'https://github.com/ipa320/cob_calibration.git'
          'version': 'electric'
      'release':
        'git': *id003
    'stack': 'cob_calibration'
    'url': 'http://ros.org/wiki/cob_calibration_srvs'
    'vcs_uri': 'https://github.com/ipa320/cob_calibration.git'
  'cob_camera_calibration':
    'authors': 'Sebastian Haug'
    'brief': 'cob_camera_calibration'
    'license': 'LGPL'
    'name': 'cob_camera_calibration'
    'repository-actual': 'cob_calibration'
    'rosinstall':
      'git': &id004
        'local-name': 'cob_calibration'
        'uri': 'https://github.com/ipa320/cob_calibration.git'
        'version': 'cob_calibration-0.1.0'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'cob_calibration'
          'uri': 'https://github.com/ipa320/cob_calibration.git'
          'version': 'release_electric'
      'distro':
        'git':
          'local-name': 'cob_calibration'
          'uri': 'https://github.com/ipa320/cob_calibration.git'
          'version': 'electric'
      'release':
        'git': *id004
    'stack': 'cob_calibration'
    'url': 'http://ros.org/wiki/cob_camera_calibration'
    'vcs_uri': 'https://github.com/ipa320/cob_calibration.git'
  'cob_image_capture':
    'authors': 'Sebastian Haug'
    'brief': 'cob_image_capture'
    'license': 'LGPL'
    'name': 'cob_image_capture'
    'repository-actual': 'cob_calibration'
    'rosinstall':
      'git': &id005
        'local-name': 'cob_calibration'
        'uri': 'https://github.com/ipa320/cob_calibration.git'
        'version': 'cob_calibration-0.1.0'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'cob_calibration'
          'uri': 'https://github.com/ipa320/cob_calibration.git'
          'version': 'release_electric'
      'distro':
        'git':
          'local-name': 'cob_calibration'
          'uri': 'https://github.com/ipa320/cob_calibration.git'
          'version': 'electric'
      'release':
        'git': *id005
    'stack': 'cob_calibration'
    'url': 'http://ros.org/wiki/cob_image_capture'
    'vcs_uri': 'https://github.com/ipa320/cob_calibration.git'
  'cob_robot_calibration':
    'authors': 'Sebastian Haug'
    'brief': 'cob_robot_calibration'
    'license': 'LGPL'
    'name': 'cob_robot_calibration'
    'repository-actual': 'cob_calibration'
    'rosinstall':
      'git': &id006
        'local-name': 'cob_calibration'
        'uri': 'https://github.com/ipa320/cob_calibration.git'
        'version': 'cob_calibration-0.1.0'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'cob_calibration'
          'uri': 'https://github.com/ipa320/cob_calibration.git'
          'version': 'release_electric'
      'distro':
        'git':
          'local-name': 'cob_calibration'
          'uri': 'https://github.com/ipa320/cob_calibration.git'
          'version': 'electric'
      'release':
        'git': *id006
    'stack': 'cob_calibration'
    'url': 'http://ros.org/wiki/cob_robot_calibration'
    'vcs_uri': 'https://github.com/ipa320/cob_calibration.git'
  'cob_robot_calibration_est':
    'authors': 'Vijay Pradeep, Sebastian Haug'
    'brief': 'cob_robot_calibration_est'
    'license': 'BSD'
    'name': 'cob_robot_calibration_est'
    'repository-actual': 'cob_calibration'
    'rosinstall':
      'git': &id007
        'local-name': 'cob_calibration'
        'uri': 'https://github.com/ipa320/cob_calibration.git'
        'version': 'cob_calibration-0.1.0'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'cob_calibration'
          'uri': 'https://github.com/ipa320/cob_calibration.git'
          'version': 'release_electric'
      'distro':
        'git':
          'local-name': 'cob_calibration'
          'uri': 'https://github.com/ipa320/cob_calibration.git'
          'version': 'electric'
      'release':
        'git': *id007
    'stack': 'cob_calibration'
    'url': 'http://ros.org/wiki/cob_robot_calibration_est'
    'vcs_uri': 'https://github.com/ipa320/cob_calibration.git'
'stacks':
  'cob_calibration':
    'authors': 'Maintained by Sebastian Haug'
    'brief': 'cob_calibration'
    'description': "The cob_calibration stack provides tools to automatically calibrate\n\
      \    the cameras and kinematic chains of Care-O-bot."
    'license': 'BSD,LGPL'
    'name': 'cob_calibration'
    'packages':
    - 'cob_robot_calibration_est'
    - 'cob_robot_calibration'
    - 'cob_image_capture'
    - 'cob_camera_calibration'
    - 'cob_calibration_srvs'
    - 'cob_calibration_msgs'
    - 'cob_calibration_executive'
    'repository-actual': 'cob_calibration'
    'rosinstall':
      'git': &id008
        'local-name': 'cob_calibration'
        'uri': 'https://github.com/ipa320/cob_calibration.git'
        'version': 'cob_calibration-0.1.0'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'cob_calibration'
          'uri': 'https://github.com/ipa320/cob_calibration.git'
          'version': 'release_electric'
      'distro':
        'git':
          'local-name': 'cob_calibration'
          'uri': 'https://github.com/ipa320/cob_calibration.git'
          'version': 'electric'
      'release':
        'git': *id008
    'url': 'http://ros.org/wiki/cob_calibration'
    'vcs_uri': 'https://github.com/ipa320/cob_calibration.git'
'vcs':
  'type': 'git'
  'uri': 'https://github.com/ipa320/cob_calibration.git'
